body {
    background: url("https://media.cntraveler.com/photos/5ef615ec35e172d48c53d2cd/master/w_2996,h_2000,c_limit/Mazda6-courtesy-mazda.jpg"), linear-gradient(white, gray);
    background-size: 100%  100%;
    background-repeat: no-repeat;
    background-attachment: fixed;

}

#navbar {
    background-color: rgb(18, 18, 255);
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    outline-style: solid;
}


#main-background {
    background-color: rgb(0, 128, 255);
    border-radius: 50px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
    margin-left: 15%;
    margin-right: 15%;

}

.carousel {
    height: 500px;
    width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.carousel img {
    height: 500px;
    width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.create-form {
    background-color: white;
    border-radius: 50px;
    outline-style: solid;
    outline-width: 1px;
    margin-bottom: 20px;
}

.list-view {
    background-color: white;
    border-radius: 50px;
    margin-top: 50px;
    outline-style: solid;
    outline-width: 1px;
    padding: 50px;
}

.alert-animation {
    animation: 3s ease-in forwards slidein;
}

@keyframes slidein {
    0% {
        left: -500px;
      }
      25% {
        left: 0px;
      }

      75% {
        left: 0px;
      }
      100% {
        left: -500px;
      }
}
